/* about */
.about_ban img{ width: 100%;}
.weizhi{ padding: 22px 0; border-bottom: 1px dashed #ececec;}
.weizhi span{ border-left: 10px solid #333333; padding-left: 10px; height: 20px;}
.weizhi a{ text-decoration: none;}
.weizhi a:hover{ color: #e50112;}


.gsjj_t{ margin: 20px 0; border-left: 5px solid #e50112; padding-left: 10px; }
.gsjj_t h1{ padding: 0; margin: 0;height: 31px; line-height: 30px; font-size: 30px;}
.gsjj_c{    padding-bottom: 20px; overflow: hidden;}
.video{ padding-left: 0px;}
.gsjj_r{ padding-left: 30px;}
.gsjj_r h2{ padding-bottom: 20px; }
.gsjj_text{border-top: 2px solid #e50112 ; padding: 25px; background: #f9f9f9; font-size: 16px; box-shadow: #333 0px 5px 15px -10px;}

.pic_list .pic{ padding-left: 0;}
.pic_list .pic a{ text-decoration: none}

.pic_list .pic img{ width: 281px; height: 200px;}
.pic_list .pic p{ padding: 20px 5px; text-align: center;margin: 0; font-size: 16px; box-shadow: #333 0px 5px 15px -10px;}
.pic a:hover p{ ; color: #084f96;}

.grey{ background: #f9f9f9;}
.yywl{ padding: 30px 0; text-align: center; font-size: 20px;}
.yywl span{ display:inline-block;width: 117px;}
.num{ padding: 20px 0; border: 1px solid #ccc; border-bottom: none; background: #fff; height: 184px;margin-bottom: 40px;}
.nums{     padding: 40px 77px;}
.num_l{ float: left;padding-right: 17px;border-right: 1px dashed;}

.num_r{ float: left; padding-left: 17px;}
.num_r h3{ color: #e50112; font-size:  43px; margin: 0;}
.num_r h3 small{ color: #e50112; }
.ln img{ width: 100%;}

.xgsp_t{ margin: 20px 0; border-left: 5px solid #e50112; padding-left: 10px; }
.xgsp_t h2{ padding: 0; margin: 0;height: 31px; line-height: 30px; font-size: 30px; display: inline-block;}
.xgsp_t a{ display: inline-block; float: right; text-decoration: none; color:#e80317 ;    line-height: 31px;}

.xgsp_c{    padding-bottom: 20px; overflow: hidden;}
.xgsp_c .vd p{ padding: 20px 5px; text-align: center;margin: 0; font-size: 16px; box-shadow: #333 0px 5px 15px -10px;}

/* 新闻页 */
.news_nav{ margin-top: 40px;  padding: 20px;}
.news_fwxm{    overflow: hidden; }
.news_hwlx{    overflow: hidden; }
.news_jgqj{    overflow: hidden; }
.news_l{ float: left;  font-size: 16px; height: 38px;     line-height: 38px;}
.news_r{ float: left; padding-left: 20px;     width: 1073px;}
.news_r a{ display: inline-block; background: #fff; font-size: 16px; margin:10px;  margin-top: 5px;   padding: 5px 10px; text-decoration: none;}
.news_r a:hover{ color: #fff; background: #084f96;}
.news_r_on{ color: #fff; background: #084f96 !important;}

.news_des h4 a{ color:#084f96;}

.news_list{ margin-top: 30px;}
.news_list ul{ padding: 0; margin: 0; overflow: hidden;}
.news_list ul li{ list-style: none; width: 100%; overflow: hidden; padding-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #dcdcdc;}

.news_list ul li a{  text-decoration:none;}
.ljxq{ float: right; display: inline-block; background:#084f96; color: #fff; font-size: 16px; padding: 5px 10px; text-decoration:none;}

.newslist_time{ padding: 28px; text-align: center; border-left: 1px solid #dcdcdc; color:#9c9899; }
.date{ font-size:40px;}
.year{ font-size:20px;}

.page{ margin-top: 30px; text-align: center;}
.page ul li{ list-style: none; float: left;}
.page ul li a { border: 1px solid #cccccc; padding: 5px 10px; margin: 0 10px; text-decoration: none;}
.page ul li a:hover{color: #fff; background: #084f96;}

/* 新闻详情页 */

.news_con_l h1{ text-align: center;     font-size: 30px;}
.pulish{ padding-top: 20px; border-bottom: 1px solid #333;    overflow: hidden;}
.pulish a{ float: right; background:#333333 ; color: #fff; text-decoration: none; padding: 2px 20px;}

.news_text{ padding-top: 20px; overflow: hidden;}
.new_text img{display: block; max-width: 100%; height: auto;}
.news_con_r_dh h2 { height: 76px; background:#e70012; color: #fff; padding: 24px; text-align: center; margin-bottom: 0; font-size: 26px;}
.news_con_r_dh ul{ padding: 0; margin: 0;}
.news_con_r_dh ul li{ list-style: none; height: 51px; font-size: 20px; background:#ececec; color: #ccc; line-height: 51px;  border-top: 1px solid #fff; }
.news_con_r_dh ul li a{padding-left:50px; text-decoration: none; display: block;}
.news_con_r_dh ul li a:hover{color: #fff; background: #e70012;}
.news_con_r_dh_on{color: #fff; background: #e70012;}
.tel400{ padding-top: 20px;}
.tel400 img{ width: 100%;}
.pageview{ height:49px; border: 1px solid #ccc; padding: 14px; margin-top: 40px;overflow: hidden;}
.pageview a{ text-decoration: none;}
.pageview a:hover{ color: #084f96;}


.tjxw_t{ margin: 20px 0; border-left: 5px solid #e50112; padding-left: 10px; margin-top: 40px;}
.tjxw_t h2{ padding: 0; margin: 0;height: 31px; line-height: 30px; font-size: 25px; display: inline-block;}
.tjxw_t a{ display: inline-block; float: right; text-decoration: none;   line-height: 31px;font-size: 18px;}
.tjxw_t a:hover{color: #084f96;}

.tjxw_c{  padding: 20px 0; border-top: 1px solid #ccc;overflow: hidden;}
.tjxw_c ul{ padding: 0; margin: 0;}
.tjxw_c ul li{ list-style: none;padding-top: 20px;}
.tjxw_r h3{ font-size: 16px;     margin: 10px 0;}
.tjxw_c ul li a:hover{color: #084f96;}
.tjxw_l img{ height: 105px; width: 100%!important;}
/* 产品列表页 */

.pro_list{ margin-top: 30px;}
.pro_list ul{ padding: 0; margin: 0; overflow: hidden;}
.pro_list ul li{ list-style: none;  overflow: hidden;    margin-bottom: 30px; }
.pro_list ul li:nth-child(4n){ padding-right: 0}
.pro_list ul li:nth-child(4n+1){ padding-left: 0}
.pro_list ul li img{ height: 180px;    width: 100%;}
.pro_list ul li a{ text-decoration:none;}
.pro_list ul li p{ padding:15px 20px; text-align: center;  font-size: 18px; display: block;    box-shadow: 0 4px 9px 1px rgba(49,49,49,.2);}
.pro_list ul li:hover p{color:#fff ;background:#084f96;}

.rmal_t{padding: 20px 0;  margin-top: 40px;border-bottom: 1px solid #ccc;}
.rmal_t h2{padding: 0;  padding-left: 10px;margin: 0;height: 31px; line-height: 30px; font-size: 25px; display: inline-block;border-left: 5px solid #e50112;}
.rmal_t a{ display: inline-block; float: right; text-decoration: none;   line-height: 31px;font-size: 18px;}
.rmal_t a:hover{color: #084f96;}

.rmal_c{   padding: 20px 0; overflow: hidden;}
.rmal_c ul { padding:0; margin: 0;}
.rmal_c ul li{ list-style: none; box-shadow: #333 0px 5px 15px -10px; }

.rmal_c ul li:nth-child(4n){ padding-right: 0}
.rmal_c ul li:nth-child(4n+1){ padding-left: 0}


.rmal_c ul li a{ text-decoration: none; }
.rmal_c ul li a:hover{ color: #666;}
.rmal_c p{ padding: 15px 20px; text-align: center; font-size: 18px; margin: 0;  }
.rmal_c p:hover{color:#fff ;background:#084f96;}

.rmal_img img{ height: 180px; width: 100% }

/* 产品详情页 */
.pro_con{ margin-top: 10px;}
.pro_l ul{ margin: 0; padding: 0;}
.pro_l ul li{ list-style: none;}
.game163{ position: relative; border: 1px solid #dcdddd; padding: 4px; overflow: hidden; /* width: 300px; */ }	
.game163 .bigImg{ height: 258px; position: relative;}	
.game163 .bigImg li img{ vertical-align:middle; width:460px; height:374px;   }	
.game163 .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }	
.game163 .smallScroll{ height: 47px; margin-bottom: 6px; margin-top: 6px;}	
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(../images/sprites1008.png) no-repeat 0 -3046px; }	
.game163 .sNext{ background-position: 0 -2698px;}	
.game163 .sPrev:hover{ background-position: 0 -3133px;}	
.game163 .sNext:hover{ background-position: 0 -2785px;}	
.game163 .smallImg{ float:left;  margin: 0 6px; display:inline; width: 420px; overflow: hidden;}	
.game163 .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }	
.game163 .smallImg li{ float: left; padding: 0 4px 0 0; width:62px; cursor:pointer;  display: inline;  }	
.game163 .smallImg img{ border: 1px solid #dcdddd; width:60px; height:45px;  }	
.game163 .smallImg .on img{ border-color: #1e50a2;}	
.game163 .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}	
.game163 .pageState span{ color: #f00; font-size: 16px;}

.pro_r h3{ border-bottom: 2px solid #e50112;padding-bottom: 10px;}
.pro_desc{ line-height: 26px;padding-bottom: 20px; border-bottom: 1px solid #ccc;}
.share{    padding: 30px 0;}
.tel_r b{ font-size: 18px; }
.tel_r p{ font-size: 60px; color: #f00;}

.ly a{ width: 113px; height: 44px; display: inline-block; color: #fff; background:#d71e26 ; font-size: 18px;text-align: center; text-decoration: none; line-height: 44px;}
.pro_js{ clear: both;}
.pro_js_t{ padding: 20px 0;  margin-top: 40px;border-bottom: 1px solid #ccc;}
.pro_js_t h2{ padding: 0;  padding-left: 10px;margin: 0;height: 31px; line-height: 30px; font-size: 25px; display: inline-block;border-left: 5px solid #e50112;}
.pro_js_c{  padding: 20px 0; overflow: hidden;}

.tjcp_t{padding: 20px 0;  margin-top: 40px;border-bottom: 1px solid #ccc;}
.tjcp_t h2{padding: 0;  padding-left: 10px;margin: 0;height: 31px; line-height: 30px; font-size: 25px; display: inline-block;border-left: 5px solid #e50112;}
.tjcp_t a{ display: inline-block; float: right; text-decoration: none;   line-height: 31px;font-size: 18px;}
.tjcp_t a:hover{color: #084f96;}

.tjcp_c{   padding: 20px 0; overflow: hidden;}
.tjcp_c ul { padding:0; margin: 0;}
.tjcp_c ul li{ list-style: none;}
.tjcp_c ul li a{ text-decoration: none; }
.tjcp_c ul li a:hover{ color: #666;}
.tjcp_c ul li:nth-child(4n){ padding-right: 0}
.tjcp_c ul li:nth-child(4n+1){ padding-left: 0}
.tjcp_c p{ padding: 15px 20px; text-align: center; font-size: 18px; /*background: #eeeeee;*/ box-shadow: #333 0px 8px 15px -10px;}
.tjcp_c p:hover{color:#fff ;background:#084f96;}
.video iframe{ width: 100%; height: 340px}
.tjcp_img img{ height: 198px; width: 100%}

/*专题*/
.zt_nav{ margin-top: 20px;}
.zt_nav a{ display: inline-block; height: 50px; width: 171px; border-right: 2px solid #fff; background: #f5f5f5; line-height: 50px; text-align: center; color: #000000;font-size: 16px; font-weight: bold;    float: left; text-decoration: border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
}
.fixed2{    width: 1200px;   height: 76px;  position: fixed; top: 76px;z-index: 2; margin-top: 0px}
.zt_nav a:hover{background:url(../images/zt_nav.jpg) no-repeat; color: #fff;}
.zt_nav_on{ background: #084f96 !important; color: #fff !important;background-size: cover !important;}


.zt_title{ text-align: center; margin-top: 58px; }
.zt_title h2{font-weight: bold;}


.ys{ padding-top: 100px;background: #f5f5f5;padding-bottom: 60px;}
.ys_con{margin-top: 50px;}
.ys1 .tempWrap,.ys3 .tempWrap{ float: left;}
.ys2 .tempWrap,.ys4 .tempWrap{ float: right;}

.ys_con .ys1,.ys_con .ys2,.ys_con .ys3,.ys_con .ys4{ position: relative;height: 360px;margin-bottom: 60px;}
.ys_con dt{ display: block;width: 600px;height: 360px;}
.ys_con dt em{ display: block;width: 600px;height: 360px;}
.ys_con dt img{ display: block;width: 600px;height: 360px;}
.ys_con .ys_t{ position: absolute;left: 490px;bottom:24px;}
.ys_con .ys_t li{ float: left;margin: 0 6px;width:12px ;height: 12px;border-radius: 6px;background: #fff;opacity: 0.3;}
.ys_con .ys_t li.cur{ background: #ffffff;opacity: 1;}

.ys1 .ys_t,.ys3 .ys_t{ position: absolute;left: 490px;bottom:24px;}
.ys2 .ys_t,.ys4 .ys_t{ position: absolute;left: 638px;bottom:24px;}

.ys_con dd h3{display: block;padding-top: 45px;font-size: 30px;line-height:36px ;color: #000000;padding-bottom: 22px;}
.ys_con dd p{font-size: 15px;line-height:28px ;color: #666;}
.ys_con .ys1 dd,.ys_con .ys3 dd{float: left;padding-left: 110px;width: 490px; }
.ys_con .ys2 dd,.ys_con .ys4 dd{float: left;padding-right: 110px;width: 490px;text-align: right; }
/*.ys_con .ys1 h3{background:url(../images/ys_ic1.png) no-repeat left 45px;}*/
/*.ys_con .ys2 h3{background:url(../images/ys_ic2.png) no-repeat right 45px;}*/
/*.ys_con .ys3 h3{background:url(../images/ys_ic3.png) no-repeat left 45px;}*/
/*.ys_con .ys4 h3{background:url(../images/ys_ic4.png) no-repeat right 45px;}*/
/*.ys_con .ys1:hover h3{background:url(../images/ys_ic1h.png) no-repeat left 45px;}*/
/*.ys_con .ys2:hover h3{background:url(../images/ys_ic2h.png) no-repeat right 45px;}*/
/*.ys_con .ys3:hover h3{background:url(../images/ys_ic3h.png) no-repeat left 45px;}*/
/*.ys_con .ys4:hover h3{background:url(../images/ys_ic4h.png) no-repeat right 45px;}*/
.zhaunti_l dt{float:right }
.zhaunti_r dt{float: left}
.zxzx a{ display: inline-block; width:135px; height: 50px; line-height: 50px; color: #fff; background: #084f96; font-size: 20px; font-weight: bold; text-align: center; text-decoration: none}

.swiper-container {
    width: 100%;
    height: 100%;

}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/* 筛选 */
.zt{/*background: #f4f4f4;*/ padding: 20px 0;}
.zt_c{padding-left: 30px;}
.zt_01{ }
.zt_01 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold; }
.zt_01 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px; margin:10px; text-decoration: none;  text-align: center;}
.zt_01 a:hover{ background:#d71f21; color: #fff;}
.zt_on{background:#d71f21 !important; color: #fff;}

.zt_02{ }
.zt_02 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold;}
.zt_02 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px; margin:10px; text-decoration: none;  text-align: center;}
.zt_02 a:hover{ background:#d71f21; color: #fff;}


.zt_03{ }
.zt_03 h3{ display: inline-block;  font-size: 16px; padding: 0; margin: 0; font-weight: bold; }
.zt_03 a{  padding: 5px 10px; display: inline-block; background: #fff; font-size: 16px; margin:10px; text-decoration: none;  text-align: center;}
.zt_03 a:hover{ background:#d71f21; color: #fff;}

.zt_con{ margin-top: 58px;     overflow: hidden; padding-bottom: 58px}
.zt_con ul{ list-style: none; padding: 0; margin: 0;}
.zt_con ul li:nth-child(4n){ padding-right: 0}
.zt_con ul li:nth-child(4n+1){ padding-left: 0}
.zt_con ul li a{ display: inline-block; text-decoration: none; color: #080808;}
.zt_con ul li a:hover{ color: #d71f21; text-decoration: none;}
/*.zt_con ul li a img{ height: 189px; width: 100%}*/
.zt_con ul li p{     height: 40px;   line-height: 40px;  text-align: center;  margin-bottom: 0;box-shadow:0 4px 9px 1px rgba(49,49,49,.2)}

/* 在线留言 */
.ly{ background: #f5f5f5; padding: 50px;}
.ly form{ display: inline-block;}
.tijiao{margin-bottom: 25px;}
.tijiao h3{ display: inline-block}
.tijiao i{     background: url(../images/bookbg.png) center no-repeat;display: inline-block; width: 20px; height: 20px; margin-left: 10px; background-size: cover}
.ly .item{ font-size: 16px; color: #656764; }
.ly .item label{ width: 20%; text-align: right; margin-bottom: 30px;}
.ly .item input{width: 70%;  height: 40px;}

.ly .item input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a9abaa; padding-left: 10px;
}
.ly .item input::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a9abaa;padding-left: 10px;
}
.ly .item input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a9abaa;padding-left: 10px;
}
.ly .item input::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #a9abaa;padding-left: 10px;
}

.ly .item textarea{width: 70%;margin-bottom: 30px;}

.ly .item textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a9abaa; padding-left: 10px;
}
.ly .item textarea::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a9abaa;padding-left: 10px;
}
.ly .item textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a9abaa;padding-left: 10px;
}
.ly .item textarea::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #a9abaa;padding-left: 10px;
}

#submit{ width: 20%; background: #333333; margin-left: 80px; color: #FFF; border: none;}
#reset{  width: 20%; background: #333333; margin-left: 60px;color: #FFF; border: none;}

/*案例分类*/
.p_pp{     background: #f9f9f9;
    border: 1px solid #ccc;
    padding: 23px;
    margin-bottom: 20px;}
.p_pp ul{display: flex;width: 100%;flex-wrap: wrap; margin: 0 auto}
.p_pp ul li::before{ content:".";color:#666;font-size:30px;margin-right:5px;}
.p_pp ul li{width: 25%;padding:0 10px;margin-bottom:5px; line-height: 20px;font-size:14px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.p_pp ul li a{color:#666}
.p_pp ul li a:hover{ text-decoration: none;color:#007AFF}

.blk-main {
    width: 100%;
}

.blk {
    width: 1200px;
    margin: 0 auto 20px auto;
}

.content1 {
    width: 1200px;
    margin: 0 auto;
}

.p12-aboutinfo-1 {
    display: inline-block;
    width: 100%;
    background: #fff;
    margin-bottom: 38px;
}

.rmzx h2{    font-size: 26px;
    border-left: 5px solid #e70012;
    padding-left: 20px;}
.rmzx ul{    padding: 0;margin: 0;padding-left: 18px;}
.rmzx ul li{
    padding: 0 0 0 0px;
    margin-bottom: 5px;
    line-height: 20px;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
   }
.rmzx ul li a{     margin-bottom: 5px;
    line-height: 20px;
    font-size: 14px; text-decoration: none}
.rmzx ul li a:hover{ color: #f00}

/*手机css*/
@media (max-width: 767px) {
    /* <=768的设备 */

.zt_nav{ margin-top: 0;  padding: 15px 0;margin: 0 auto;}
.zt_nav a{ height: 33px;width: 29%; line-height: 33px; font-size: 14px;    margin: 5px 6px;}
.zt_nav_on {color: #fff !important;background-size: cover !important;}
.fixed2{ position:unset;    width: 100%;    top: 0;  height: auto;}

    .ys_con{ margin-top: 30px;padding: 0 18px;}
    .clearfixx{    
        /*box-shadow: 0 5px 20px 1px rgba(49,49,49,.2);*/
        /*border-radius: 8px;    */
        padding: 20px;}
    .zxzx{float: right;}
    .zxzx a{  text-decoration: none;  padding: 5px 10px;    font-size: 16px;        display: inline-block;background: #084f96;color: #fff;    width: auto; height: auto; line-height: inherit}
    .ys_con dt{ width: 100%; height: 100%}
    .ys_con dt em{ width: 100%; height: 100%}
    .ys_con .ys1 dd, .ys_con .ys3 dd{ width: 90%; padding: 0 15px}
    .ys_con dd h3{    font-size: 24px;line-height: 33px; padding: 0}
    .ys_con .ys1, .ys_con .ys2, .ys_con .ys3, .ys_con .ys4{ height: auto; margin-bottom: 30px;overflow: auto;box-shadow: 0 5px 20px 1px rgba(49,49,49,.2);border-radius: 8px;padding: 10px;}
    .zt_title{ margin-top: 0}
    .line{ margin-bottom: 15px}
    .zt_01 a,.zt_02 a,.zt_03 a{ margin: 5px; padding: 5px}
    .about_b a{ padding: 5px 25px}
    .ly{ padding: 20px}
    .ly form{    width: 100%;padding: 0;}
    .tijiao{ text-align: center}
    .ly .item input{ width: 68%}
    .ly .item label{ width: 28%}
.gsjj_t{margin: 15px;}
.video{padding: 0px;}
.video iframe{ width: 100%; height: 180px}
.gsjj_r{ padding: 0px}
.gsjj_r h2{ font-size: 24px; padding-bottom: 10px;    text-align: center;}

.pro_list ul li p{ padding: 0; text-align: left; box-shadow:none; font-size: 14px}
.pro_list ul li:nth-child(4n+1){ padding: 0 15px}
.pro_list ul li:nth-child(4n){ padding: 0 15px}
.pro_list{ margin-top: 0; background: #eee; padding-top: 30px;}
.pro_des h4 a {color: #000;}
.pro_l{background: #fff;padding: 20px;overflow: hidden;box-shadow:0 5px 20px 1px rgba(49,49,49,.2);border-radius: 8px;}


.news_list{ margin-top: 0; background: #eee}
.news_des h4 a {color: #000;}
.newslist_l{background: #fff;padding: 20px;overflow: hidden;box-shadow:0 5px 20px 1px rgba(49,49,49,.2);border-radius: 8px;}
.pageview{ height: auto; border: none; margin-top: 0px }
.pageview p{ float: left !important}
.pulish a{padding: 2px 6px}
.news_con_l h1{ font-size: 22px}
.news_nav{ margin-top: 0}

.news_r{ float: none;width: auto; padding: 0}
.news_r a{  margin: 5px 2px;padding: 3px 6px; font-size: 16px}
.news_l {float: left;font-size: 16px;height: 30px;line-height: 34px;}
.pro_js_c{ padding: 0}
.search{ font-size: 16px;padding: 0 25px;}

.news_m_c ul li a{ text-decoration: none}
    .news_m_c ul li a:visited h5{
        color: #666;
        text-decoration: none;
    }
.news_m_c ul li a:visited {
    color: #666;
    text-decoration: none;
}

    .weizhi {
        padding: 22px 16px;
    }
    .zt_title h2{ font-size: 20px}
    .zt_con{ padding-bottom: 30px;margin-top:0px;width: 95%;}
    .zt_con ul li{ margin-top:30px;width: 100%;}
    .zt_con ul li:nth-child(4n+1){ padding-left: 15px}
    .zt_con ul li:nth-child(4n){ padding-right: 15px}
/*专题*/

.content1{ width: 100%}
.gsjsl4{ width: 100%; margin-top: 0}
.jssl{left: 50%;margin-left: -122px;}
.gsjsr4{ width: 100%}
.gsjsl4 p{ text-indent: 2em;padding-bottom: 0;}
.gsjsr4 img{ max-width: 100%; height: auto; display: block}
}

.p101-info-4-3-list {
            width: 92%;
            margin: 0 auto;
        }
        
        .p101-info-4-3-list dl {
            padding: 1.5rem 0;
            border-bottom: 1px solid #ebebeb;
            display: flex;
            display: -webkit-flex;
            justify-content: space-between;
            -webkit-justify-content: space-between;
            flex-flow: wrap;
            height: 7rem;
        }
        
        .p101-info-4-3-list a:last-child dl {
            border-bottom: 0;
        }
        
        .p101-info-4-3-list dt {
            width: 36.23%;
            overflow: hidden;
            border-radius: 1rem;
        }
        
        .p101-info-4-3-list dt img {
            display: block;
            width: 100%;
            height: 80px;
        }
        
        .p101-info-4-3-list dd {
            width: 59.42%;
            position: relative;
        }
        
        .p101-info-4-3-list dd h4 {
            padding-top: 0.25rem;
            font-size: 1.5rem;
            height: 2rem;
            line-height: 2rem;
            color: #333333;
        overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
        }
        
        .p101-info-4-3-list .p101-info-1-desc {
            position: absolute;
            width: 100%;
            font-size: 1.3rem;
            line-height: 2rem;
            color: #666;
            text-align: justify;
            left: 0;
            /*bottom: 0.5rem;*/
        }
        
        
        .jssl {
            position: absolute;
            top: -19px;
            left: 30px;
            background: #084f96;
            color: #fff;
            text-align: center;
            height: 45px;
            width: 245px;
            line-height: 45px;
            font-size: 20px;
            font-weight: bold;
            border-radius: 5px;
            box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
        }
        
        .row {
            margin-right: -15px;
            margin-left: -15px;
        }
        
        .col-md-4 img{width:350px;height: 225px;}